<!DOCTYPE html PUBLIC "-//W3C//DTD HTML+RDFa 1.1//EN">
<!--[if IEMobile 7]><html class="iem7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if lt IE 7]><html class="lt-ie9 lt-ie8 lt-ie7 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (IE 7)&(!IEMobile)]><html class="lt-ie9 lt-ie8 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if IE 8]><html class="lt-ie9 no-js" lang="en" dir="ltr"><![endif]-->
<!--[if (gt IE 8)|(gt IEMobile 7)]><!--> <html class="no-js not-oldie" lang="en" dir="ltr" version="HTML+RDFa 1.1"
  xmlns:content="http://purl.org/rss/1.0/modules/content/"
  xmlns:dc="http://purl.org/dc/terms/"
  xmlns:foaf="http://xmlns.com/foaf/0.1/"
  xmlns:og="http://ogp.me/ns#"
  xmlns:rdfs="http://www.w3.org/2000/01/rdf-schema#"
  xmlns:sioc="http://rdfs.org/sioc/ns#"
  xmlns:sioct="http://rdfs.org/sioc/types#"
  xmlns:skos="http://www.w3.org/2004/02/skos/core#"
  xmlns:xsd="http://www.w3.org/2001/XMLSchema#"> <!--<![endif]-->
<head profile="http://www.w3.org/1999/xhtml/vocab">
  <meta charset="utf-8" />

<link rel="shortcut icon" href="/climatechangeisreal/sites/all/themes/epa/favicon.ico" type="image/vnd.microsoft.icon" />
<meta name="HandheldFriendly" content="true" />
<meta name="viewport" content="width=device-width" />
<meta name="MobileOptimized" content="width" />
<meta http-equiv="ImageToolbar" content="false" />
<meta http-equiv="cleartype" content="on" />
<!--googleon: all--><meta name="DC.description" content="This page discusses EPA programs that address climate change adaptation." />
<meta name="DC.title" content="EPA Adaptation Planning" />
<!--googleoff: snippet--><meta name="keywords" content="adaptation, regions, Implementation plan, superfund, vulnerability, tribal, state, stakeholders" />
<link rel="canonical" href="/climatechangeisreal/climatechange/epa-adaptation-planning" />
<link rel="shortlink" href="/climatechangeisreal/climatechange/epa-adaptation-planning" />
<meta name="DC.language" content="en" />
<meta name="DC.Subject.epachannel" content="Learn the Issues" />
<meta name="DC.type" content="Overviews and Factsheets" />
<meta name="DC.date.created" content="2016-08-12" />
<meta name="DC.date.modified" content="2016-09-29" />
<meta name="DC.date.reviewed" content="2017-09-29" />
<meta name="DC.creator" content="US EPA,OAR,OAP,CCD" />
<meta name="WebArea" content="Climate Change" />
<meta name="WebAreaType" content="Microsite" />
<meta name="ContentType" content="page" />
  <title>EPA Adaptation Planning | Climate Change | US EPA</title>
  <!--googleoff: all-->
  <link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_3h5HfPyG4w0xmgk_oaLP90_rUIs7Xmed0sNIfCxGAyg.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_NFNG4tEiKv-n_hlnQ4iBNlFbb-9XRaRVA9wRk6nUPHY.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_Pvo-DHIdW2Qn9LljtH2R1QKqzm8QoJ18zl6wR9Dk-Ak.css" media="all" />
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_28CvFue6tf4M8aL9zid2j2W58Z6HleySMQyNH35QhI0.css" media="all" />

<!--[if lt IE 9]>
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_H7Qs31C_4pOAKdUe1sAA01nOyZTqO_KOIt1uDr0iKB4.css" media="all" />
<![endif]-->
<link type="text/css" rel="stylesheet" href="/climatechangeisreal/sites/production/files/css/css_68w49Vk1SYPj8EPx2iW8fUagDJ4xc2WJQO7Dn7aLNaU.css" media="all" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov All Press Releases" href="/newsreleases/search/rss" />
  <link rel="alternate" type="application/atom+xml" title="EPA.gov Headquarters Press Releases" href="/newsreleases/search/rss/field_press_office/headquarters" />
  <link rel="alternate" type="application/atom+xml" title="Greenversations, EPA's Blog" href="https://blog.epa.gov/blog/feed/" />
  <link rel="alternate" type="application/atom+xml" title="Climate Change" href="/feed/37925/rss.xml" />  <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/html5.js"></script><![endif]-->  </head>
<body class="html not-front not-logged-in one-sidebar sidebar-first page-node page-node-157455 node-type-page og-context og-context-node og-context-node-37925 section-climatechange microsite" >
  <div class="skip-links"><a href="#main-content" class="skip-link element-invisible element-focusable">Jump to main content</a></div>
      
  
  <div class="region-alert">  <div id="block-pane-epa-admin-public-alert-message" class="block block-pane  block-pane-epa-admin-public-alert-message block-alert">
  
  
  
  
      
</div>
<div id="block-pane-epa-gtm" class="block block-pane  block-pane-epa-gtm">
  
  
  
  
    
</div>
  </div>
<div id="brand-header"></div>

<header class="masthead clearfix" role="banner">

      <img class="site-logo" src="/climatechangeisreal/sites/all/themes/epa/logo.png" alt="" />
  
  
  <hgroup class="site-name-and-slogan">
      <h1 class="site-name">

      
      <a href="/" title="Go to the home page" rel="home">      <span>US EPA</span>
      </a>
    </h1>
  
      <div class="site-slogan">United States Environmental Protection Agency</div>
  
  </hgroup>
  
  
</header>
<div id="brand-menu"></div>
<div id="brand-menu"></div>
<section id="main-content" class="main-content clearfix" role="main" lang="en">
  <h2 class="microsite-name">Climate Change</h2>  
  
  <div class="region-preface clearfix">  

  </div>
    <div class="main-column clearfix">
            
          <!--googleon: all-->
      <h1  class="page-title">EPA Adaptation Planning</h1>
      <!--googleoff: all-->
    
            
    
    <!--googleon: all-->
    
  
    




<div class="panel-pane pane-node-content" >

  
  
  
  
  
  <div class="pane-content">
    <div class="node node-page clearfix view-mode-full ">

  
  <p>Climate change is already affecting communities, livelihoods, and environments. In response, many federal agencies are taking action to help Americans adapt to current and future risks. EPA is facilitating climate change adaptation efforts in the United States and abroad through:</p>

<ul><li><a href="/climate-change-water-sector">Climate change and water resources projects</a> - EPA works with state, tribal, and local governments and public and private stakeholders to understand and respond to the impacts of climate change on water resources.</li>
	<li><a href="/superfund/superfund-climate-change-adaptation">Climate adaptation in the Superfund program</a> - EPA's Superfund program supports climate change adaptation planning as standard operating practice in site cleanups.</li>
	<li><a href="/statelocalclimate">State and Local Climate and Energy Program</a> - EPA provides technical assistance, analytical tools, and outreach support to state, local, and tribal governments, including information on climate adaptation and resilience planning.</li>
	<li><a href="/indoor-air-quality-iaq/adapting-buildings-indoor-air-quality-changing-climate">Adapting Buildings for Indoor Air Quality in a Changing Climate</a> - EPA provides information on severe weather and indoor air quality, weatherization and ventilation strategies, and tips to help improve building resilience and prepare for weather extremes.</li>
	<li><a href="/international-cooperation/epas-role-international-climate-adaptation">International climate adaptation</a> - EPA facilitates information-sharing on climate adaptation with communities and city planners in the developing world, which is particularly vulnerable to climate change.</li>
</ul><p>EPA is integrating climate adaptation planning into its programs, policies, rules, and operations to continue fulfilling its mission of protecting human health and the environment, even as the climate changes. EPA’s efforts complement initiatives throughout the entire federal government to promote climate adaptation planning.</p>

<ul><li>EPA's <a href="/climatechangeisreal/climatechange/adaptation-policy-and-plan">Policy Statement on Climate Change Adaptation</a> sets out several actions to guide EPA in building on the progress it has already made to promote climate resilience and adaptation.</li>
	<li>EPA's <a href="/climatechangeisreal/climatechange/adaptation-policy-and-plan">Climate Change Adaptation Plan</a> identifies ways in which climate change could affect EPA's ability to fulfill its mission.</li>
	<li>EPA Program and Regional Office Plans detail how each office will integrate climate adaptation into its planning and work.</li>
</ul><p>EPA Program Office Climate Change Adaptation Implementation Plans:</p>

<ul><li><a href="/climatechangeisreal/climatechange/program-office-climate-change-adaptation-implementation-plans">Office of Administration and Resource Management</a></li>
	<li><a href="/climatechangeisreal/climatechange/program-office-climate-change-adaptation-implementation-plans">Office of Air and Radiation</a></li>
	<li><a href="/climatechangeisreal/climatechange/program-office-climate-change-adaptation-implementation-plans">Office of Chemical Safety and Pollution Prevention</a></li>
	<li><a href="/climatechangeisreal/climatechange/program-office-climate-change-adaptation-implementation-plans">Office of International and Tribal Affairs</a></li>
	<li><a href="/climatechangeisreal/climatechange/program-office-climate-change-adaptation-implementation-plans">Office of Land and Emergency Management</a></li>
	<li><a href="/climatechangeisreal/climatechange/program-office-climate-change-adaptation-implementation-plans">Office of Research and Development</a></li>
	<li><a href="/climatechangeisreal/climatechange/program-office-climate-change-adaptation-implementation-plans">Office of Water</a></li>
</ul><p>EPA Regional Office Climate Change Adaptation Implementation Plans:</p>

<ul><li><a href="/climatechangeisreal/climatechange/regional-office-climate-change-adaptation-implementation-plans">Region 1</a> - CT, MA, ME, NH, RI, VT</li>
	<li><a href="/climatechangeisreal/climatechange/regional-office-climate-change-adaptation-implementation-plans">Region 2</a> - NJ, NY, PR, USVI</li>
	<li><a href="/climatechangeisreal/climatechange/regional-office-climate-change-adaptation-implementation-plans">Region 3</a> - DE, DC, MD, PA, VA, WV</li>
	<li><a href="/climatechangeisreal/climatechange/regional-office-climate-change-adaptation-implementation-plans">Region 4</a> - AL, FL, GA, KY, MS, NC, SC, TN</li>
	<li><a href="/climatechangeisreal/climatechange/regional-office-climate-change-adaptation-implementation-plans">Region 5</a> - IL, IN, MI, MN, OH, WI</li>
	<li><a href="/climatechangeisreal/climatechange/regional-office-climate-change-adaptation-implementation-plans">Region 6</a> - AR, LA, NM, OK, TX</li>
	<li><a href="/climatechangeisreal/climatechange/regional-office-climate-change-adaptation-implementation-plans">Region 7</a> - IA, KS, MO, NE</li>
	<li><a href="/climatechangeisreal/climatechange/regional-office-climate-change-adaptation-implementation-plans">Region 8</a> - CO, MT, ND, SD, UT, WY</li>
	<li><a href="/climatechangeisreal/climatechange/regional-office-climate-change-adaptation-implementation-plans">Region 9</a> - AZ, CA, HI, NV, Pacific Islands</li>
	<li><a href="/climatechangeisreal/climatechange/regional-office-climate-change-adaptation-implementation-plans">Region 10</a> - AK, ID, OR, WA</li>
</ul></div>
  </div>

  
  
</div>



<div id="block-pane-epa-web-area-footer" class="block block-pane  block-pane-epa-web-area-footer">
  
  
  
  
    <p class="web-area-footer"><a href="/climatechangeisreal/climatechange/forms/climate-change-contact-us" class="contact-us">Contact Us</a> to ask a question, provide feedback, or report a problem.</p>  
</div>
  
    <!--googleoff: all-->
      </div>
  
  
  <div class="region-sidebar-first region-sidebar">  <div id="block-og-menu-og-single-menu-block" class="block block-og-menu  block-og-menu-og-single-menu-block">

      <h2 class="element-invisible">Climate Change</h2>
  
  
    <ul class="menu"><li class="expanded menu-item"><a href="/climatechange" title="" class="menu-node-unpublished menu-link">Climate Change Home</a><ul class="menu"><li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-basic-information" class="menu-node-unpublished menu-link">Basic Information</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-epa-doing-about-climate-change" class="menu-node-unpublished menu-link">What EPA is Doing</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/what-you-can-do-about-climate-change" class="menu-node-unpublished menu-link">What You Can Do</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/climate-change-newsroom" class="menu-node-unpublished menu-link">Newsroom</a></li>
<li class="menu-item"><a href="/climatechangeisreal/climatechange/glossary-climate-change-terms" class="menu-node-unpublished menu-link">Glossary</a></li>
</ul></li>
<li class="menu-item"><a href="/ghgemissions" title="" class="menu-node-unpublished menu-link">Greenhouse Gas Emissions</a></li>
<li class="menu-item"><a href="/climate-change-science" title="" class="menu-node-unpublished menu-link">Science</a></li>
<li class="menu-item"><a href="/climate-impacts" title="" class="menu-node-unpublished menu-link">Impacts</a></li>
<li class="active-trail menu-item"><a href="/climatechangeisreal/climatechange/adapting-climate-change" class="menu-node-unpublished active-trail menu-link">Adaptation</a></li>
<li class="menu-item"><a href="https://www3.epa.gov/climatechange/students/index.html" title="" class="menu-link">Students&#039; Site</a></li>
</ul>  
</div>
  </div>
</section>

<div id="brand-footer"></div>
  <script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_LcFRnnSHVah-Aw_WQ8aVLXhp3HPJvrOe4h6YEXA5BT8.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_oZD9-WvfiElJ5KPavqu9ZAQiZcfWlzNCzxFHpedR9dI.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_slEmfY49PYt03JJafrjvmxmEfVQE7vqI-454V7NM5ys.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/all/modules/custom/epa_core/js/alert.js?ok0rem"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_cjmkhjdYj9qyv8rH-ylGyD-SIMacZ-dzdqW9m8x_TEc.js"></script>
<script type="text/javascript">

</script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_UG00nMwTXcewn_yu8c3s7Bgbxmhbdk0BE1GwQLAuoQU.js"></script>
<script type="text/javascript" src="/climatechangeisreal/sites/production/files/js/js_CaVFOiO3QpcJYEzSDhR3RmEeSnMbgnImgh5uEDkDD_0.js"></script>
<script type="text/javascript">

</script>
    <!--[if lt IE 9]><script src="/climatechangeisreal/sites/all/themes/epa/js/ie.js"></script><![endif]--></body>
</html>

<!-- Static copy of page made at @ 2017-01-19 10:36:31 -->